{
  "usingComponents": {
    "dialog":"../../../components/dialog/dialog",
    "van-count-down": "@vant/weapp/count-down/index",
    "nav":"../../../components/nav/nav"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "肝胆相照互联网医院"
}